
SetEnv TYPO3_PATH_APP "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public"
SetEnv TYPO3_PATH_ROOT "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public"
Alias /typo3/ "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public/"
Alias /typo3 "C:\bitnami\typo3-9.5.13-0/apps/typo3/htdocs/public"

Include "C:\bitnami\typo3-9.5.13-0/apps/typo3/conf/httpd-app.conf"